CVE-2009-2608

Metadata

CVE-2009-2608
6.8
exploit-db.com, securityfocus.com, securityfocus.com
2009-07-27
2017-09-21 21:08

Description

Multiple SQL injection vulnerabilities in PHP Address Book 4.0.x allow remote attackers to execute arbitrary SQL commands via the (1) id parameter to delete.php or (2) alphabet parameter to index.php. NOTE: the edit.php and view.php vectors are already covered by CVE-2008-2565.

Related Vulnerabilities